const copy_me = document.querySelector(".copy-me")
copy_me.addEventListener("copy", (element) => {
    console.log("This content is copyright!")
})

const box = document.querySelector(".box")
box.addEventListener("mousemove", (object) => {
    // console.log(object.offsetX, object.offsetY)
    box.textContent = `x pos - ${object.offsetX} : y pos - ${object.offsetY}`
})

document.addEventListener("wheel", (object) => {
    // console.log(object.offsetX, object.offsetY)
    console.log(`x pos - ${object.offsetX} : y pos - ${object.offsetY}`)
})